<!DOCTYPE html>
<html>
<head>
	<title>CSS Activity</title>
	<link rel="stylesheet" type="text/css" href="css/style.css">
</head>
<body>
	<div class="black-box">
		<div class="gray-box1"></div>
		<div class="gray-box1"></div>
		<div class="gray-box1"></div>
		<div class="gray-box1"></div>
		<div class="gray-box1"></div>
		<div class="gray-box1"></div>
		<div class="gray-box1"></div>
		<div class="gray-box1"></div>
	</div>
	<div class="black-box">
		<div class="white-border">
			<div class="gray-box2"></div>
			<div class="caption">Caption 1</div>
		</div>
		<div class="white-border">
			<div class="gray-box2"></div>
			<div class="caption">Caption 2</div>
		</div>
		<div class="white-border">
			<div class="gray-box2"></div>
			<div class="caption">Caption 3</div>
		</div>
		<div class="white-border">
			<div class="gray-box2"></div>
			<div class="caption">Caption 4</div>
		</div>
		<div class="white-border">
			<div class="gray-box2"></div>
			<div class="caption">Caption 5</div>
		</div>
		<div class="white-border">
			<div class="gray-box2"></div>
			<div class="caption">Caption 6</div>
		</div>
		<div class="white-border">
			<div class="gray-box2"></div>
			<div class="caption">Caption 7</div>
		</div>
		<div class="white-border">
			<div class="gray-box2"></div>
			<div class="caption">Caption 8</div>
		</div>
	</div>
	<div class="black-box">
		<div><h1>Harrison's Internal Medicine</h1></div>
		<div>
			<img src="images/pic1.jpg" class="img">
		</div>
		<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
		consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
		cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
		proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
		<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
		consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
		cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
		proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
	</div>
	<div class="black-box">
		<div class="icon">
			<div class="gray-box3"></div>
		</div>	
		<div class="textbox">
			<div><textarea></textarea></div>
		</div>
		<div class="button">
			<button>Cancel</button>
			<button>Add</button>
		</div>
	</div>	
	<div class="black-box">
		<div class="description">
		<h2>Apple Iphone</h2>
		<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
		consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
		cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
		proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
		<button>Read more</button>
		</div>
		<div class="gray-box4">
			<div class="graybox"></div>
			<div class="graybox"></div>
			<div class="graybox"></div>
			<div class="graybox"></div>
			<div class="graybox"></div>
			<div class="graybox"></div>			
		</div>
	</div>
</body>
</html>